/*
Theme Name: Divi Child Theme
Theme URI: https://www.elegantthemes.com/gallery/divi/
Template: Divi
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.1 JEL 05/01/19
Description: Divi Child Theme.
Author: John Langlois
Author URI: http://www.foggybottomwebdesign.com
*/
/* replaced with enque stylesheet JEL 12/01/17 @import url("../Divi/style.css");
/* =Theme customization starts here */
/*------------------------------------------------*/
html {
  box-sizing: border-box;
  /*font-size:100%; */
  /*font-size: calc(1rem + 1vw); */
}
*, *:before, *:after {
  box-sizing: inherit;
}
body{
	color: #666;
	background-color: #fff;
	font-family: 'Playfair Display', Georgia, serif !important;
	font-size:1.1em;
}
p{font-family: 'Playfair Display', Georgia, serif !important;
	font-size:1.2em;
    padding-bottom: .51em;
}
a:hover {
 text-decoration:none;
 cursor:pointer;
}
.blurb_box{
	padding: 0.51em;
	margin: 0.5em;
	border: 2px solid #d9d9d9;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background: -webkit-linear-gradient(#ffffff, #f5f5f5);
	background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
	background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.et_pb_fullwidth_header .header-content h1{
	font-family: 'Playfair Display', Georgia, serif !important;
	font-size: 2.7em !important;
	color:#79c391;
}
h2, h3, h4 {
	color: #60996d !important;
	font-size:1.5em !important;
	margin-bottom: .5em !important;
	margin-top:.5em;
}
#logo{
	width:300px;
	height:auto;
}
/*Adjust for blog display JEL 02/13/15 */
.et_pb_post {
    margin-bottom: 60px;
    clear: left;
    padding: 1em;
}
.et_pb_post .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 30px;
    max-width: 250px;
    float: left;
    padding-right: 1em;
}





/*********Responsive Arranged descending order for max-width screen size JEL 02/10/15 */


 /* Large screens ----------- */
 @media only screen and (max-width:1835px) {
  /*end large screen */
 }
 @media only screen and ( max-width: 1480px ) {
 /*end of min-width 1480 */
}
 @media only screen and ( max-width: 1280px ) {
  /*end of min-width 1280 */
 }
   /* Desktops and laptops ----------- */
 @media only screen and (max-width : 1224px) {
}

 @media only screen and ( max-width: 980px ) {
 /*end min width 980px */
}
  /* iPads (portrait) ----------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 /*end ipad portrait */
 }
/* iPads (landscape) ----------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/*end ipad landscape */
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* End of iPads (portrait and landscape) ----------- */
 }
  @media only screen and ( max-width: 768px ) {
	  
h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
  /*end of min-width 768 */
 }
 @media only screen and ( max-width: 480px ) {
	 
h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
 /*end of min-width 480 */
}
 /* Smartphones (portrait) ----------- */
 @media only screen and (max-width : 320px) {
	 
h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
 /*move navigation for iphone */
}
/* Smartphones (landscape) ----------- */
 @media only screen and (max-width : 321px) {
	 
h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
 /*move navigation for iphone */
}
/* Smartphones (portrait and landscape) ----------- */
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
}
@media only screen and ( max-width: 319px ) {

h1{font-size: 1.2em;
}
h2{font-size: 1.1em;
}
h3{font-size: 1.0em;
}
 /*end of min-width 275 */
}